<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="index_tasks.js"></script>
    <link rel="stylesheet" href="Style.css"
</head>
<body>
    <h2>All Tasks</h2>
    <form id="createTaskForm">
    <table id="tasks">
        <thead>
            <tr>
                <th>ID</th>
                <th>Title</th>
                <th>Completed</th>
            </tr>
        </thead>
        <tbody>
        </tbody>
    </table>
</form>
</body>
</html>